import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidatePrimarySkillsRescheduleButtonsComponent } from './candidate-primary-skills-reschedule-buttons.component';

describe('CandidatePrimarySkillsRescheduleButtonsComponent', () => {
  let component: CandidatePrimarySkillsRescheduleButtonsComponent;
  let fixture: ComponentFixture<CandidatePrimarySkillsRescheduleButtonsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidatePrimarySkillsRescheduleButtonsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidatePrimarySkillsRescheduleButtonsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
